Subject: Clarification of AML Messages 55-57

From: "Gallivanting Tripper" <s3036845@s...>
Date: Sat, 24 Jun 2000 08:33:30 -0000

After checking the order these messages appeared in the archive, the 
chronological order should be:

57
55
56 - Accusation

I don't think it's worth deleting and reposting as that would stuff 
the chronology up even more, what with the subsequent events and all.

So the points I recommended in the Accusation are based on those in 
message 55, with the corrections based on the irregularities I 
pointed out in Proposals 14 and 17. 

If TopHeavy pleads Guilty, could he please research the correct 
points values taking into account subsequent Adoption/Rejections?

Trying to claw out of this quagmire...

(G)T